
@import url('https://fonts.googleapis.com/css2?family=Pridi:wght@200;300;400;500;600;700&display=swap');

.pridi-extralight {
  font-family: "Pridi", serif;
  font-weight: 200;
  font-style: normal;
}

.pridi-light {
  font-family: "Pridi", serif;
  font-weight: 300;
  font-style: normal;
}

.pridi-regular {
  font-family: "Pridi", serif;
  font-weight: 400;
  font-style: normal;
}

.pridi-medium {
  font-family: "Pridi", serif;
  font-weight: 500;
  font-style: normal;
}

.pridi-semibold {
  font-family: "Pridi", serif;
  font-weight: 600;
  font-style: normal;
}

.pridi-bold {
  font-family: "Pridi", serif;
  font-weight: 700;
  font-style: normal;
}


html, body {
    font-family: "Pridi", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    color: #333;
}